@charset "utf-8";
/* CSS Document */

html {
	font-family: Tahoma;
	font-size: 11px;
	margin:0px;
}

body {
	width: 992px; margin: 0 auto; 
		background-color:#000000;
	height: auto;
	}

.menu-bar { 
	display:inline-block;
	float:left;
	padding:11px 20px;
	height:14px;
}
.menu-bar A:link { color:#FFFFFF; }
.menu-bar A:visited { color:#FFFFFF; }
.menu-bar A:hover { color:yellow; }
.seletor { 
	color:#FFFFFF;
	font:normal 12px Arial;
	text-decoration:none;
}
.separator { 
	color:#FFFFFF;
	display:inline-block;
	float:left;
	padding:6px 0px 10px;
	height:20px;
	font-size:18px;
}


.footerlinks { 
	'Times New Roman', Times, serif;
	color:#FFFFFF;text-decoration:none; 
}
.mpe-outer {
	width:420px;
	height:25px;
	font:bold 14px Tahoma;
	color:#FFFFFF;
}
.mpe-arrow {
	display:inline-block;
	float:left;
	width:7px;
	height:12px;
	margin:6px 0px;
	background:url('images/arrow.gif') no-repeat;
}
.mpe-inner {
	display:inline-block;
	loat:left;
	width:403px;
	height:17px;
	padding:4px 0px 4px 5px;
}


.menu {

	border-top:1px solid #A1A8C4;

	border-left:1px solid #A1A8C4;

	border-right:1px solid #A1A8C4;

	display:inline-block;

	float:left;

	width:170px;

	margin:20px 1px;

	vertical-align:top;

}

.item1,.item2,.item3 {

	font:bold 11px Arial;

	display:block;

	width:170px;

	min-height:14px;

	padding:3px 0px;

}

.item1 {

	text-indent:5px;

	background-color:#1489BF;

	border-bottom:1px solid #FFFFFF;

}

.item2 {

	text-indent:10px;

	background-color:#17A8E1;

	border-bottom:1px solid #FFFFFF;

}

.item3 {

	text-indent:15px;

	background-color:#75D3FF;

	border-bottom:1px solid #FFFFFF;

}

A.item1,A.item2,A.item3 {

	text-decoration:none;

}

A.item1:link {

	color:#FFFFFF;

}

A.item1:visited {

	color:#FFFFFF;

}

A.item1:hover {

	color:#FFFF00;

}

A.item2:link {

	color:#FFFFFF;

}

A.item2:visited {

	color:#FFFFFF;

}

A.item2:hover {

	color:#FFFF00;

}

A.item3:link {

	color:#FFFFFF;

}

A.item3:visited {

	color:#FFFFFF;

}

A.item3:hover {

	color:#FFFF00;

}


#slideshow {
    position:relative;
    height:250px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

#sports-container
{
	margin-top:10px;
	margin-left: 10px;
	float:left;
	width: 950px;
	padding: 10px;
}

.sports
{
	float:left;
	width:445px;
	padding: 10px;
	background: #dddddd;
	margin-bottom: 20px;
}

.sports.last{ margin-left: 20px;}

.sports h2 {float:left; font-size:18px; width: 100%; margin-left: 10px; margin-top: 5px;}

.sports_pic
{
	float:left;
	width:200px;
	padding:5px;
	margin-right: 10px;
}

.sports_txt
{
	float:left;
	width:200px;
	padding:5px;
	font-size: 14px;
	margin-bottom: 20px;
}

#contact-area {
	
	width: 600px;
	margin-top: 25px;
}

#contact-area input, #contact-area textarea {
	padding: 5px;
	width: 471px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#contact-area textarea {
	height: 90px;
}

#contact-area textarea:focus, #contact-area input:focus {
	border: 2px solid #900;
}

#contact-area input.submit-button {
	width: 100px;
	float: right;
}

label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
}

.joinnow
{
	float:left;
	margin-left: 90px;
	margin-top: 340px;
}

.joinnow_home
{
	float:right;
	margin-right: 20px;
}
